Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » WindowBuilder » hello. Unable to connect to repository... trying to install windowbuilder(I am trying to install windowbuilder and am unable to connect to repositories / websites with eclipse)
hello. Unable to connect to repository... trying to install windowbuilder [message #1796419] Fri, 12 October 2018 15:27 Go to next message
leon siboldi is currently offline leon siboldiFriend
Messages: 1
Registered: October 2018
Junior Member
I am trying to install windowbuilder through the install new software tab in the help section of eclipse. I have tried to manually add and enter the addresses for two different windowbuilder links and have tried connecting to the 2018-19 website. whenever I try to 'work with' a site, I encounter the error

unable to connect to repository.

how do I fix this issue?
Re: hello. Unable to connect to repository... trying to install windowbuilder [message #1796477 is a reply to message #1796419] Sun, 14 October 2018 17:15 Go to previous message
Avi Abrami is currently offline Avi AbramiFriend
Messages: 21
Registered: May 2015
Junior Member
I can't tell you how to fix the problem, but if you provide more details then maybe I might be able to.
What error are you getting?
What version of Eclipse did you install?
What platform are you on?
What JDK is installed? Note that you need to install JDK and not JRE.
I use this URL to install WindowBuilder...
http://download.eclipse.org/windowbuilder/latest/
Previous Topic:Oxygen (4.7.2) and WindowBuilder (1.9.1.201710100405)
Next Topic:Incompatible Java Version for WindowBuilder
Goto Forum:
  


Current Time: Tue Aug 20 16:28:12 GMT 2019

Powered by FUDForum. Page generated in 0.01943 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top